Redmine - Patch #9041

Patch for feature #8979
2011-08-11 16:01 - Jérébme BATAILLE

Status: Closed Start date: 2011-08-11

Priority: Normal Due date:

Assignee: % Done: 70%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:

Description

This patch does not add testings yet.

Related issues:

Related to Redmine - Feature #8979: Ability to activate a new member for a Pr... New 2011-08-03

History

#1 - 2011-08-11 17:25 - Jérome BATAILLE
- File 8979 _project_leader_users_activation_V1.2.1.diff added

Ability to activate a new member for a Project Leader

#2 - 2011-08-15 19:17 - Etienne Massip
- Assignee deleted (Jean-Philippe Lang)

#3 - 2011-08-18 14:49 - Jérome BATAILLE
- File feature_8979 _project leader_users_activation RM_V1.2.1_V1.1.diff added

This patch fixes a bug in app/models/principal.rb
This patch has been delivered in Production in our company.

#4 - 2013-01-07 11:55 - Jérome BATAILLE

- Status changed from New to Resolved

Patch included in feature #8979

#5 - 2013-01-07 12:03 - Toshi MARUYAMA

- Status changed from Resolved to Closed

Jéréme BATAILLE wrote:

Patch included in feature #8979

Thanks.

#6 - 2017-03-31 14:21 - Jérome BATAILLE

Hi, you can indicate in the Resolution that's it's Fixed, if you have the time to, thanks a lot.

#7 - 2017-04-29 22:24 - Toshi MARUYAMA
Jérome BATAILLE wrote:

Hi, you can indicate in the Resolution that's it's Fixed, if you have the time to, thanks a lot.

"patch" tracker does not have "resolution" filed and #8979 does not close yet.
It seems #8979#note-13 has similar patch.
8979_project_leader_users_activation_V1.2.1.diff 6.04 KB 2011-08-11 Jérdme BATAILLE
